Support GNU/Linux target.
[gnuk/neug.git] / chopstx
Reading blob failed.